# Migration play
# vim:et ts=2 sw=2 sts=2 syntax=yaml filetype=yaml
# - After=cgconfig race condition
---
- block:
    - name: Account selection
      include_role: name=common tasks_from=filter-accounts.yml
      vars:
        filter:
          apache:
            jail: 1
        register: f
    - name: Update PHP-FPM configuration
      command: >-
        EditDomain {{ site.key | quote }}
      with_dict: "{{ f }}"
      loop_control:
        loop_var: site
        label: "Rebuilding config on {{ site.key }}"
      ignore_errors: true
  tags: ['up']
